.language-en .row {
	direction: ltr;
	text-align: left;
}

.language-en .props-bottom .row {
	direction: rtl;
	text-align: right;
}


.language-en .phoneBlock .lang-link {
    margin-left: 0px;
	margin-right: 10px;
}

.language-en .phoneBlock .search-button {
    margin-left: 0px;
	margin-right: 25px;
}

.language-en footer {
	direction: ltr;
}

.language-en header {
	direction: ltr;
	background: #fff;
}

body.language-en  {
	text-align: left;
}

.language-en .rowFilter .inputWrapper .typeFilterWrapper {
    right: auto;
	left: 0;
}

.language-en .rowFilter .inputWrapper .typeFilterWrapper .typeFilterBlock, .language-en .rowFilter .typeFilterBlock {
	float: left;
}

.language-en .rowFilter .wrap_select {
	float: left;
}

.language-en .select2-container--default .select2-selection--multiple .select2-selection__choice {
	float: left !important;
}


.language-en .rowFilter .wrap_submit {
	float: left;
}

.language-en .rowFilter .inputWrapper .typeFilterWrapper .typeFilterBlock, 
.language-en .rowFilter .typeFilterBlock {
	border-left: none;
	border-right: 2px solid #fff;
}

.language-en .rowFilter .inputWrapper .typeFilterWrapper .typeFilterBlock:last-child,
.language-en .rowFilter .typeFilterBlock:last-child {
	border-left: none;
	border-right: none;
}

.language-en .column:last-child:not(:first-child), 
.language-en .columns:last-child:not(:first-child), 
.language-en .column.end:last-child, 
.language-en .end.columns:last-child, 
.language-en .column, 
.language-en .columns {
    float: left;
}

.language-en .newsLetterTitle,
.language-en .formWrapper .fieldRow.c3 > div,
.language-en .newsLetterForm .wpcf7 {
    float: left;
}

.language-en input {
	direction: ltr;
}

.language-en .newsLetterForm {
	background-position: center left;
}

.language-en .formWrapper .fieldRow.c3 .fieldBlock.last {
	
}

.bottomFooter .wp_content p {
    text-align: center;
}

.bodyWrapper .site_container {
	max-width:74.375rem;
}

.language-en select {
	background-position: right 10px center;
}

.language-en button.submit i img{
	transform: scaleX(-1);
}

.language-en button.submit i {
	margin-right: 0;
	margin-left: 20px;
}

.language-en .postBlock.postBlock2 .blockTitle .propertyFavorit {
	left: auto;
	right: 10px;
}

.language-en .postBlock .blockInfo .propertyArea, .language-en .postBlock .blockInfo .propertyPrice {
	float: left;
}

.language-en .formWrapper .fieldRow.c2 > div {
	direction: ltr;
}

.language-en form {
	direction: ltr;
}

.language-en .mainContentWrapper .formWrapper .fieldSubmit {
    float: right;
    margin-left: 0px;
	margin-right: 20px;
}

.language-en .mainContentWrapper .formWrapper .fieldSubmit input {
	background: transparent;
}

@media only screen and (max-width: 767px) {
	.language-en .mobile_nav_trigger {
		float: right;
	}
}

.language-en button.wahout {
    margin-top: 95px;
}

.language-en .extraFilterButton {
    margin-right: 0px;
	margin-left: 15px;
}

.language-en ul {
	margin-left: 0;
    margin-right: 1.25rem;
}

.language-en .propertyList li {
    padding-right: 0;
	padding-left: 25px;
    background-position: left center;
}

.language-en .section-parameters .medium-6 {
	border-left: none;
    border-right: 2px solid #e8e8e8;
}

.language-en .section-parameters .medium-6:last-child {
    padding-right: 0;
	padding-left: 35px;
	border-right: none;;
}

.language-en .parameters-main .parameter:first-child {
    padding-right: 5%;
	padding-left: 0;
}

.language-en .parameters-main .parameter {
    border-left: none;
	border-right: 2px solid #e8e8e8;
}

.language-en .section1 .col-text-right {
    padding-left: 15px;
	padding-right: 45px;
}

.language-en .section-contact .agent .info {
    margin-right: 0px;
	margin-left: 30px;
}

.language-en .section-contact input[type=submit] {

}

.language-en .formWrapper .fieldRow.c2 .fieldBlock.last {
    padding-right: 0;
    padding-left: 1%;
}

@media only screen and (max-width: 767px) {
	.language-en .section1 .col-text-right {
		padding-left: 15px;
		padding-right: 15px;
	}
	.language-en .section1 .row {
		margin-left: 0;
	}
}

.language-en .sidebarWrapper .fieldSubmit input {
	background: transparent;
}

.language-en .propertyPrice .price2 {
}

.language-en .sidebarTags {
	direction: ltr;
}

.language-en .tags div {
	float: left;
}

.language-en .parameters-main .parameter:last-child {
    border-right: none;
}


.language-en .select2-container--default .select2-search--inline .select2-search__field {
	text-align: left;
}

.language-en .postBlock.postBlock2 .blockTitle .city {
	padding-right: 0px;
	padding-left: 10px;
}

.language-en .postBlock.postBlock2 .blockTitle .city:before {
	right: auto;
	left: 0;
}